Skip to end of metadata
Go to start of metadata

Return to the Product Announcements and Release Notes Blog

Hi Sauce User,

If you are receiving this email, your account has tested on iOS 5.1, 6.0, 6.1, or 8.0 within the last 30 days. We are preparing to go through the EOL cycle with these 4 iOS versions on our simulators due to decreasing usage in the consumer market, and highly recommend that your team move your testing to a more recent version of iOS (8.4 and up suggested). Our EOL date is set for July 20th. 

As usual, Platform Configurator will help you with finding out which platform versions Sauce supports.

Thanks for your cooperation in our efforts to provide a more reliable testing cloud,

Chiarng